<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.unis.crk.hardware.mapper.HardwareloadometerMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.unis.crk.hardware.entity.Hardwareloadometer">
        <id column="SBBH" property="sbbh" />
        <result column="UnitId" property="UnitId" />
        <result column="ZZNM" property="zznm" />
        <result column="SBLX" property="sblx" />
        <result column="SBMC" property="sbmc" />
        <result column="SCCJ" property="sccj" />
        <result column="DKLX" property="dklx" />
        <result column="DKBH" property="dkbh" />
        <result column="BTL" property="btl" />
        <result column="JOJY" property="jojy" />
        <result column="SJW" property="sjw" />
        <result column="TZW" property="tzw" />
        <result column="SZCS" property="szcs" />
        <result column="DSQSW" property="dsqsw" />
        <result column="SJCD" property="sjcd" />
        <result column="DSCD" property="dscd" />
        <result column="QSBZ" property="qsbz" />
        <result column="ZZBZ" property="zzbz" />
        <result column="ZFDS" property="zfds" />
        <result column="XSW" property="xsw" />
        <result column="SCGS" property="scgs" />
        <result column="ASCSJQSW" property="ascsjqsw" />
        <result column="ASCSJZZW" property="ascsjzzw" />
        <result column="BCDYWS" property="bcdyws" />
        <result column="BCDBZF" property="bcdbzf" />
        <result column="DBDW" property="dbdw" />
        <result column="FHDW" property="fhdw" />
        <result column="HSL" property="hsl" />
        <result column="SMSJ" property="smsj" />
        <result column="YL1" property="yl1" />
        <result column="YL2" property="yl2" />
        <result column="YL3" property="yl3" />
        <result column="YL4" property="yl4" />
        <result column="YL5" property="yl5" />
        <result column="YL6" property="yl6" />
        <result column="YL7" property="yl7" />
        <result column="YL8" property="yl8" />
        <result column="YL9" property="yl9" />
        <result column="YL10" property="yl10" />
        <result column="YL11" property="yl11" />
        <result column="YL12" property="yl12" />
        <result column="YL13" property="yl13" />
        <result column="YL14" property="yl14" />
        <result column="YL15" property="yl15" />
        <result column="YL16" property="yl16" />
        <result column="YL17" property="yl17" />
        <result column="YL18" property="yl18" />
        <result column="YL19" property="yl19" />
        <result column="YL20" property="yl20" />
        <result column="CZBZ" property="czbz" />
        <result column="SFBZ" property="sfbz" />
        <result column="CSBZ" property="csbz" />
        <result column="SCBS" property="scbs" />
        <result column="XGR" property="xgr" />
        <result column="XGSJ" property="xgsj" />
        <result column="YYBZ" property="yybz" />
        <result column="SBMS" property="sbms" />
        <result column="ZSBBZ" property="zsbbz" />
        <result column="YYLX" property="yylx" />
        <result column="LEDID" property="ledid" />
        <result column="CAMERAID" property="cameraid" />
        <result column="ISDOUBLE" property="isdouble" />
        <result column="ISENABLE" property="isenable" />
        <result column="FILTER_IP" property="filterIp" />
    </resultMap>

</mapper>
